uuid: da58703a-2c48-4631-8950-3019a049e291
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_upload
    - node.type.article
  module:
    - file
id: node.article.field_upload
field_name: field_upload
entity_type: node
bundle: article
label: 'File attachments'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'jpg jpeg gif png txt doc xls pdf ppt pps odt ods odp'
  max_filesize: ''
  description_field: true
field_type: file
